/* CSS Document */

a.pg:link { font-size: 12px;color:#0066FF;text-decoration:none}

a.pg:visited { font-size: 12px; color:#0066FF; text-decoration:none} 

a.pg:active { font-size: 12px; color:#0066FF;text-decoration: none}

a.pg:hover{ font-size: 12px;color:#0066FF; text-decoration: underline}

.font_blue{ font-size: 12px;color:#0066FF;}